<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="app.furmeet.events.brasilfurfest.schedule.fragments.ConventionRulesFragment">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rulesRecyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorForegroundPage"
        android:clipToPadding="false"
        android:paddingTop="2dp"
        android:paddingBottom="136dp" />

</androidx.constraintlayout.widget.ConstraintLayout>